ServerEvents.recipes(event => {
    event.custom({
  "type": "vintagedelight:fermenting",
  "processingTime": 6000,
  "ingredients": [
    {"tag": "vintagedelight:slime_ball_fermenting"},
    {"tag": "vintagedelight:slime_ball_fermenting"},
    {"tag": "vintagedelight:slime_ball_fermenting"},
    {"item": "vintagedelight:salt_dust"}
  ],
  "output": {
    "item": "minecraft:slime_ball"
  }
    })
    event.remove({output:'minecraft:slime_block'})
})